a {text-decoration: none;}

.buttonscontainer {width: 130px; float: left; position: absolute; left: 20px; top: 400px; z-index: 4;}

.buttons a {color: #E0E0E0;
border: 0px solid;
background: url(Menu/Button-dark.jpg);
padding-left: 10px;
padding-top: 6px;
padding-bottom: 6px;
padding-right: 0px;
font: 13px Microsoft Sans Serif, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #33C0C0 #338888 #338888 #33C0C0;
display: block;
margin-bottom: 5px;
margin-right: 0px;
margin-top: 0px;
margin-left: 0px;
width: 100%;
text-align: left; z-index: 3;}

.buttons a:hover {border: 0px solid;
padding-left: 10px;
padding-top: 6px;
padding-bottom: 6px;
padding-right: 0px;
background: url(Menu/Button-light.jpg);
border-color: #33D0D0 #339999 #339999 #33D0D0;
color: #FFFFFF;
text-decoration: none; z-index: 3;}



.buttonscontainer2 {width: 130px; float: left; position: absolute; left: 0px; top: 250px; z-index: 4;}

.buttons2 a {color: #E0E0E0;
border: 0px solid;
background: url(Menu/Button-dark.jpg);
padding-left: 10px;
padding-top: 6px;
padding-bottom: 6px;
padding-right: 0px;
font: 13px Microsoft Sans Serif, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #33C0C0 #338888 #338888 #33C0C0;
display: block;
margin-bottom: 5px;
margin-right: 0px;
margin-top: 0px;
margin-left: 0px;
width: 100%;
text-align: left; z-index: 4;}

.buttons2 a:hover {border: 0px solid;
padding-left: 10px;
padding-top: 6px;
padding-bottom: 6px;
padding-right: 0px;
background: url(Menu/Button-light.jpg);
border-color: #33D0D0 #339999 #339999 #33D0D0;
color: #FFFFFF;
text-decoration: none; z-index: 4;}

.buttonscontainer3{width: 180px; height: 1050px; background: url(Menu/Buttonholder.jpg); position: absolute; left: -25px; top: -5px; margin-top: 5px; margin-left: 5px; opacity: 1.0; filter: alpha(opacity=100); z-index: -1;}

.buttonscontainer4{width: 180px; height: 190px; background: url(Menu/Buttontop.jpg); position: absolute; left: -25px; top: -195px; margin-top: 5px; margin-left: 5px; opacity: 1.0; filter: alpha(opacity=100); z-index: 2;}

.affiliates{
width: 140px; 
height: 454px; 
background: none; 
position: absolute; 
left: -5px; 
top: 215px; 
margin-top: 5px; 
margin-left: 5px; 
opacity: 1.0; 
filter: alpha(opacity=100); 
font-size: 10px;
font-family: Microsoft Sans Serif, sans-serif;
z-index: 3;}

.gensmalltext{
font-size: 8px;
font-family: Microsoft Sans Serif, sans-serif;
}







